/etc insider

since 1999 (and still editing)

4.1.4 with UltraKSM, BFQ and BFS built and being tested

| Comments

UltraKSM’s patch from 4.0 have had a minor conflict that didn’t take much time to be resolved. Currently I’m testing it on own laptop:

1
2
% uname -r
4.1.4-u2b+

and, if a few days of usual work-load would indicate no issues, .deb packages would come soon.

P.S. I’m really curious of how many of you are using these builts, so “liking” and “sharing” would show your appreciation.

Comments